* {
	margin: 0;
	padding: 0;
	outline-style: none;
	outline-width: 0;
}

body, html {
	height: 100%;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #192A72;
}

P {
	margin-bottom: 15px;
}

UL, OL {
	margin-left: 25px;
	margin-bottom: 15px;
}

HR {
	margin-bottom: 15px;
	border: 0;
	border-bottom: 1px solid #AAAAAA;
}

/* Container to encapsulate the whole site */
.container {
	position: relative;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	clear: both;
	margin: 0;
	padding: 0;	
}

.padding_top {
	position: relative;
	display: block;
	height: 20px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.padding_bottom {
	position: relative;
	display: block;
	height: 20px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.site {
	position: relative;
	display: block;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	/*background-color: #263997;*/
	background-color: #21348A;
	border: 0px solid #D8D8D8;
	clear: both;
}

.header {
	position: relative;
	display: block;
	width: 100%;
	height: 96px;
	clear: both;
	overflow: hidden;
}

.navigation {
	position: relative;
	display: block;
	width: 960px;
	height: 46px;
	background: #FFFFFF;
	clear: both;
	overflow: hidden;
}

.homepage_image {
	position: relative;
	width: 508px;
	height: 331px;
	border-left: 8px solid #ed1b2d;
	overflow: hidden;
	clear: both;
}
		
.body {
	position: relative;
	width: 100%;
	clear: both;
	background: url(../images/bkg_body.jpg) left top no-repeat;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
}
	.body H1 {
		font-size: 26px;
		font-weight: normal;
		color: #FFFFFF;
		border-bottom: 2px solid #2C42A4;
		padding-bottom: 8px;
		margin-bottom: 23px;
		line-height: 28px;
	}
	.body H2 {
		font-size: 16px;
		font-weight: bold;
		font-family: Verdana;
		color: #FFFFFF;
		margin-bottom: 15px;
	}
	.body H3 {
		font-size: 14px;
		font-weight: normal;
		font-family: Verdana;
		color: #FFFFFF;
		margin-bottom: 10px;
	}
	.body H4 {
		font-size: 12px;
		font-weight: bold;
		font-family: Verdana;
		color: #FFFFFF;
		margin-bottom: 10px;
	}
	.body_padding_top {
		position: relative;
		height: 25px;
		clear: both;
	}
	.body_long {
		position: relative;
		width: 920px;
		margin-left: auto;
		margin-right: auto;
		background: #FFFFFF;
		margin-bottom: 20px;
		clear: both;
	}
		.sales_listing {
			position: relative;
			display: block;
			width: 880px;
			margin-left: auto;
			margin-right: auto;
			padding-top: 30px;
			padding-bottom: 30px;
			padding-left: 20px;
			padding-right: 20px;
		}
			.sales_listing H1 {
				width: 100%;
				font-family: Verdana, Arial;
				font-size: 18px;
				font-weight: bold;
				color: #1C3181;
				border-bottom: 1px solid #1C3181;
				padding-bottom: 3px;
				margin-bottom: 10px;
				clear: both;
			}
			.sales_listing H2 {
				font-family: Verdana, Arial;
				font-size: 20px;
				font-weight: normal;
				color: #ed1b2d;
			}
			.sales_listing H3 {
				font-family: Verdana, Arial;
				font-size: 16px;
				margin-bottom: 10px;
				font-weight: bold;
				color: #000000;
			}
	.body_col1 {
		position: relative;
		display: block;
		float: left;		
		width: 510px;		
		height: auto;
		margin-top: 25px;
		margin-bottom: 10px;
		margin-right: 30px;
		vertical-align: bottom;
		clear: left;
	}
		.body_col1_inner {
			position: relative;
			display: block;
			width: 490px;
			margin-top: 20px;
			margin-bottom: 20px;
			margin-left: 20px;
			color: #FFFFFF;
			font-size: 14px;
			line-height: 20px;
		}
	.body_col1b {
		position: relative;
		display: block;
		float: left;		
		width: 560px;
		height: auto;
		margin-top: 0px;
		margin-bottom: 20px;
		margin-right: 30px;
		vertical-align: bottom;
		clear: left;
	}
		.body_col1_innerb {
			position: relative;
			display: block;
			width: 540px;
			margin-top: 10px;
			margin-bottom: 20px;
			margin-left: 20px;
			color: #FFFFFF;
			font-size: 12px;
			line-height: 18px;
		}
	.body_col2 {
		position: relative;
		display: block;
		float: right;
		width: 420px;
		height: auto;		
		margin-top: 25px;
		margin-bottom: 10px;			
		clear: right;
		background-color: #FFFFFF;
	}
	.body_col2b {
		position: relative;
		display: block;
		float: right;
		width: 370px;
		height: auto;		
		margin-top: 5px;
		margin-bottom: 30px;			
		clear: right;
		background-color: #FFFFFF;
	}
		.body_col2_inner {
			position: relative;
			display: block;	
			width: 330px;
			height: auto;
			margin-left: auto;
			margin-right: auto;
			margin-top: 8px;
			margin-bottom: 8px;
			padding-top: 12px;
			padding-bottom: 15px;
			padding-left: 12px;
			padding-right: 12px;
			background-color: #CDCDCD;
			color: #000000;
			font-size: 11px;
			line-height: 16px;
			clear: both;
		}
			.body_col2_inner H1, .body_col2_inner H2, .body_col2_inner H3, .body_col2_inner H4 { 
				color: #000000;
			}
			.body_col2_inner H1 {
				font-size: 14px;
				border-color: #000000;
				color: #000000;
				font-weight: normal;
				line-height: 16px;
			}
			.body_col2_inner A {
				color: #000000;
				text-decoration: underline;
			}
			.body_col2_inner A:HOVER {
				color: #ED1B2D;
				text-decoration: underline;
			}
		.homepage_sales {
			position: relative;
			display: block;	
			width: auto;
			height: auto;
			padding-top: 15px;
			padding-bottom: 20px;
			padding-left: 15px;
			padding-right: 15px;
			background-color: #FFFFFF;
			color: #1d2c73;
			font-size: 12px;
			clear: both;
		}
			.homepage_sales H1 {
				width: 100%;
				font-family: Verdana, Arial;
				font-size: 18px;
				font-weight: bold;
				color: #ed1b2d;
				border-bottom: 1px solid #ed1b2d;
				padding-bottom: 1px;
				margin-bottom: 12px;
				clear: both;
			}
		.forsale_title {
			position: relative;
			display: block;
			float: left;
			width: 95px;
			margin-bottom: 6px;
			font-size: 14px;
			font-weight: normal;
			line-height: 130%;
			color: #ed1b2d;
			clear: left;
		}
			.forsale_title H4 {
				margin: 0;
				padding: 0;
				font-size: 14px;
				font-weight: bold;
				color: #ed1b2d;
			}
		.forsale_item {
			position: relative;
			display: block;
			float: left;
			width: 280px;
			margin-bottom: 8px;
			font-size: 14px;
			font-weight: normal;
			line-height: 130%;
			color: #1d2c73;
			clear: right;
		}
		.forsale_item_long {
			position: relative;
			display: block;
			float: left;
			width: 700px;
			margin-bottom: 10px;
			font-size: 14px;
			font-weight: normal;
			line-height: 130%;
			color: #1d2c73;
			clear: right;
		}
			.forsale_item a, .forsale_item_long a {
				color: #1d2c73;
				text-decoration: none;
			}
			.forsale_item a:hover, .forsale_item_long a:hover {
				color: #ed1b2d;
				text-decoration: underline;
			}
			
.sale_forsale {
	position: relative;
	width: 840px;
	font-family: Verdana, Arial;
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #ed1b2d;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 13px;
	padding-bottom: 15px;
	/*border-bottom: 1px solid #ed1b2d;
	padding-bottom: 2px;*/
	margin-bottom: 10px;
	clear: both;
}
.sale_pageheadline {
	position: relative;
	width: 100%;
	font-family: Verdana, Arial;
	font-size: 30px;
	line-height: 38px;
	font-weight: normal;
	color: #1c3181;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	clear: both;
}
.sale_blueheaderbox {
	position: relative;
	width: 880px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 15px;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	border-top: 4px solid #263997;
	border-bottom: 4px solid #263997;
	clear: both;
}
.sale_downloadablefiles {
	position: relative;
	display: block;
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: normal;
	line-height: 130%;
	clear: both;
}
	.sale_downloadablefiles A {
		position: relative;
		display: block;
		color: #ed1b2d;
		font-weight: bold;
		text-decoration: underline;
		clear: both;
	}
		.sale_downloadablefiles A:HOVER {
			color: #000000;
		}
	.download_printable_brochure {
		position: relative;
		display: block;
		float: left;
		width: 150px;
		height: 120px;
		padding: 10px;
		margin-right: 10px;
		text-align: center;
		border: 2px solid #FFFFFF;
	}
	.download_information_memorandum {
		position: relative;
		display: block;
		float: left;
		width: 150px;
		height: 120px;
		padding: 10px;
		margin-right: 10px;
		text-align: center;
		border: 2px solid #FFFFFF;
	}
	.download_printable_catalogue {
		position: relative;
		display: block;
		float: left;
		width: 150px;
		height: 120px;
		padding: 10px;
		margin-right: 10px;
		text-align: center;
		border: 2px solid #FFFFFF;
	}
	.download_pictorial_catalogue {
		position: relative;
		display: block;
		float: left;
		width: 150px;
		height: 120px;
		padding: 10px;
		margin-right: 10px;
		text-align: center;
		border: 2px solid #FFFFFF;
	}
	.download_supplementary_catalogue {
		position: relative;
		display: block;
		float: left;
		width: 150px;
		height: 120px;
		padding: 10px;
		margin-right: 10px;
		text-align: center;
		border: 2px solid #FFFFFF;
	}
.sale_displayimage {
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.sale_thumbnail_pane {
	position: relative;
	width: 100%;	
	text-align: center;
	margin-bottom: 15px;
	clear: both;
}
	.sale_thumbnail {
		position: relative;
		display: inline;
		width: 200px;
		margin: 0 auto;
		margin-right: 10px;
		margin-bottom: 10px;
	}
		.sale_thumbnail img {
			border: 1px solid #000000;
		}
		.sale_thumbnail img:HOVER {
			border: 1px solid #000000;
		}
.sale_otherheading {
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	clear: both;
}
.sale_features {
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	clear: both;
	text-align: center;
}
.sale_itemdescription {
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	clear: both;
}
	.sale_itemdescription H1 {
		font-size: 26px;
		font-weight: normal;
		color: #ed1b2d;
		padding-bottom: 5px;
		border-bottom: 1px solid #ed1b2d;
		margin-bottom: 15px;
	}
	.sale_itemdescription ul {
		padding-left: 20px;
	}
.sale_enquiry {
	position: relative;
	width: 100%;
	padding-top: 15px;
	margin-top: 5px;
	margin-bottom: 15px;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	border-top: 1px solid #ed1b2d;
	clear: both;
}
	.sale_enquiry H1 {
		font-size: 26px;
		font-weight: normal;
		color: #ed1b2d;
		margin-bottom: 15px;
		border: 0px;
	}
	
.footer1 {
	position: relative;
	display: block;
	width: 960px;
	height: 95px;
	clear: both;
}
	.footer1 A {
		color: #FFFFFF;
		text-decoration: none;
	}
		.footer1 A:HOVER {
			text-decoration: underline;
		}
.footer2 {
	position: relative;
	display: block;
	width: 960px;
	height: 174px;
	background: #FFFFFF url(../images/bkg_footer2.gif) top left no-repeat;
	clear: both;
}
	.footer2 A {
		color: #000000;
		text-decoration: none;
	}
		.footer2 A:HOVER {
			text-decoration: underline;
		}

	.footer2_col {
		position: relative;
		float: left;
		margin-top: 16px;
		margin-left: 20px;
		background: url(../images/bul_arrow1.gif) top left no-repeat;
		padding-left: 10px;
		color: #000000;
		font-size: 12px;
		line-height: 16px;
	}
	.footer2_lastdiv {
		position: absolute;
		bottom: 12px;
		left: 0px;
		width: 920px;
		padding-left: 20px;
		padding-right: 20px;
		color: #888888;
		font-size: 11px;
	}
		.footer2_lastdiv A {
			color: #888888;
			text-decoration: none;
		}
		.footer2_lastdiv A:HOVER {
			color: #000000;
			text-decoration: none;
		}
		
.googlemap {
	position: relative;
	display: block;
	float: right;
	width: 355px;
	height: 300px;
	clear: both;
}

.asterisk {
	color: #CB0011;
}

.textfield_1 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #000000;
	padding: 3px;
	padding-left: 4px; padding-right: 4px;
	width: 98%;
	height: 17px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	border: 2px solid #1E2D78;
	border-top: 2px solid #1B296C;
	border-left: 2px solid #1B296C;
}
.textfield_1:HOVER, .textfield_1:FOCUS {
	border-color: #ed1b2d;
	background-color: #FFFFFF;
}

.textarea_1 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #000000;
	padding: 3px;
	padding-left: 4px; padding-right: 4px;
	width: 98%;
	height: 100px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	border: 2px solid #1E2D78;
	border-top: 2px solid #1B296C;
	border-left: 2px solid #1B296C;
}
.textarea_1:HOVER, .textarea_1:FOCUS {
	border-color: #ed1b2d;
	background-color: #FFFFFF;
}

.button_1 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #23357D;
	background: url(../images/bkg_button1.gif) bottom left repeat-x;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 8px;
	height: 30px;
	margin-left: 0px;
	margin-right: 0px;
	border: 1px solid #232F6C;
	/*border: solid #CCCCCC;
	border-width: 1px;*/
}
	.button_1:HOVER {
		border: 1px solid #000000;
		text-decoration: underline;
		cursor: pointer;	
	}
	
.status1 { /* For notices */
	position: relative;
	display: block;
	width: auto;
	float: left;
	clear: both;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: normal;
	color: #444444;
	/*border: 1px solid #FFFF99;
	background: #FFFFCC;*/
	margin-bottom: 15px;
}
.status2 { /* For successes */
	position: relative;
	display: block;
	width: auto;
	float: left;
	clear: both;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: normal;
	color: #99CCFF;
	/*border: 1px solid #CCFF99;
	background: #DDFFBB;*/
	margin-bottom: 15px;
}
.status3 { /* For errors */
	position: relative;
	display: block;
	width: auto;
	float: left;
	clear: both;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	/*border: 1px solid #FFD9D9;
	background: #FFE5E5;*/
	margin-bottom: 15px;
}

.table1 {
	border-collapse: collapse;
}

.table1 td {
	border: 1px solid black;
}

.table1_body_odd {
	background-color: #FFFFCC;
	font-size: 14px;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	
}

.table1_body_even {
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	
}
	
.clear {
	position: relative;
	clear: both;
}

/* 08.06.14 */

body #suckerfishnav {
	font-size: 12px;
}

body #suckerfishnav a {
	padding-left: 14px;
	padding-right: 13.5px;
}